<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

	<CR_RaidCompressedMassageEnhanced>Compresses the number of raiders from {0} to {1}, enhancing the ability per raider. (Base multiplier: {2}X)</CR_RaidCompressedMassageEnhanced>
	<CR_RaidCompressedMassageNotEnhanced>The number of raiders has been compressed from {0} to {1}.</CR_RaidCompressedMassageNotEnhanced>
</LanguageData>